<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="autoanimaatio.css">
    <title>Autoanimaatio</title>
  </head>
  <body>
    <h1>Autoanimaatio</h1>

    <canvas id="kanvaasi" width="600" height="400"></canvas>
    <script src="autoanimaatio.js"></script>

  </body>
</html>